.img-responsive {
  max-width: 100%;
  height: auto;
}

.img-responsive-max {
  width: 100% !important;
  height: auto;
}

.menu {
  background: #fee9d9;
  padding: 30px 0 25px;
}
.menu__title {
  text-align: center;
  width: 89.83333%;
  max-width: 300px;
  margin: 0 auto 18px;
  color: #f07a2b;
}
.menu__title small {
  padding-top: 12px;
  font-size: 85%;
  display: block;
}
.menu__item {
  display: block;
  background: #fff;
  color: #333;
  margin-bottom: 18px;
}
.menu__item__title {
  font-size: 128%;
  padding: 20px 20px 0 20px;
  margin-bottom: 20px;
}
.menu__item__summary {
  font-size: 85%;
  padding: 0 20px 40px 20px;
}
.menu a:visited {
  color: #333;
}
.menu a:hover {
  text-decoration: none;
}

@media print, screen and (min-width: 768px) {
  .menu {
    padding: 58px 0 35px;
    text-align: left;
	margin-bottom:-40px;
  }
  .menu__title {
    width: 360px;
    max-width: auto;
    margin: 0 auto 46px;
    color: #f07a2b;
  }
  .menu__title small {
    padding-top: 15px;
    font-size: 107%;
  }
  .menu__list {
    overflow: hidden;
    *zoom: 1;
    margin-left: -30px;
  }
  .menu__item {
    display: block;
    float: left;
    margin-left: 30px;
    width: 300px;
    min-height: 360px;
    margin-bottom: 30px;
  }
  .menu__item__title {
    font-size: 128%;
    padding: 20px 20px 0 20px;
    margin-bottom: 14px;
  }
  .menu__item__summary {
    font-size: 100%;
    padding: 0 20px 40px 20px;
  }
}
